{% extends 'base.html.twig' %}

{% block title %}New MailBox{% endblock %}

{% block body %}
    <h1>Create new MailBox</h1>

    {{ include('mail_box/_form.html.twig') }}

    <a href="{{ path('mail_box_index') }}">back to list</a>
{% endblock %}
